/*
 Theme Name:     nativechurch-child
 Theme URI:      
 Description:    NativeChurch Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       NativeChurch
 Version:        1.2
*/

@import url('<link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700" rel="stylesheet">');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');
.container{width:100%;}
.content{padding-bottom:0px !important;}
p a:hover{color:#ca2027;}
.site-header h1.logo{height: auto !important; padding: 11px 0 11px; border-bottom:none;}
.header-style2 .main-menu-wrapper, .header-style2 .is-sticky .main-menu-wrapper, .is-sticky .main-menu-wrapper{background-color:#051d27 !important;}
.top-navigation > li a{margin: 0 5px !important; min-width:140px; text-align: center; text-transform: uppercase; font-size: 12px; font-family: "Roboto"; font-weight: 700; background: #ca2027; border:2px solid #ca2027; border-radius: 6px; padding: 8px 12px; letter-spacing: 0.10em; color: #fff;}
.top-navigation > li a:hover{border-color: #ca2027; color: #ca2027; background: #fff;}
/*.tinymenu .top-navigation{padding: 29px 0 0 0;}*/
.navigation > ul > li > a{padding: 0 7px; color: #fff !important; letter-spacing:normal !important}
/* .is-sticky .main-menu-wrapper, .header-style4 .is-sticky .site-header .topbar, .header-style2 .is-sticky .main-menu-wrapper{    background-color: #fba919 !important;} */
/*.tp-leftarrow{left: -35px;}*/
.erinyen.tparrows{width: 100px; border-radius: 80px; min-height: 80px;}
.forcefullwidth_wrapper_tp_banner{overflow: hidden;}
.tp-title-wrap{display: none !important;}
.tp-leftarrow{left: -114px !important;}
.tp-rightarrow{left: inherit !important; right: -304px;}
.rev_slider:hover .tp-leftarrow{left: -57px !important;}
.rev_slider:hover .tp-rightarrow{left: inherit !important; right: -152px;}
.tp-leftarrow.tparrows:before{    line-height: 80px;
    text-align: right;
    padding-right: 25px;}
    
.tp-rightarrow.tparrows:before{    line-height: 80px;
    text-align: left;
    padding-left: 25px;}
    .tp-bullet-title{display: none !important;}
    .ares .tp-bullet:hover, .ares .tp-bullet.selected{background:#051d27; }
.notice-bar.latest-sermon{display: none;}
.content {padding-top: 0px !important;}
.welcome-bg{background: #fff; text-align: center; padding:20px 0px 40px 0px; font-family: "Roboto Condensed";}
.welcome-header{ font-size: 36px; font-weight: bold; color: #ca2027; margin-bottom: 30px;}
.welcome-header span{color: #ca2027;}
.welcome-subHead{ font-size: 20px; font-weight: bold;color: #3c3c3c; margin-bottom:36px; }
.welcome-bg p{ font-size: 18px; color: #3c3c3c; font-weight: normal; position: relative;}
.welcome-text{position: relative; text-align:justify;}
.welcome-text:after{content: "";
    display: inline-block;
    background: #000;
    width: 90px;
    height: 2px;
    position: absolute;
    bottom: -18px;
    left: 50%;
    margin-left: -45px;}

.sidebar-widget-title .featured-star{display: none;}
.text-primary, .btn-primary .badge, .btn-link, a.list-group-item.active > .badge, .nav-pills > .active > a > .badge, p.drop-caps:first-child:first-letter, .accent-color, .events-listing .event-detail h4 a, .featured-sermon h4 a, .page-header h1, .post-more, ul.nav-list-primary > li a:hover, .widget_recent_comments a, .navigation .megamenu-container .megamenu-sub-title, .woocommerce div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .cause-item .progress-label, .payment-to-cause a, .event-ticket h4, .event-ticket .ticket-ico{color: #fff !important;}
.event-date .date{color: #fff;}
.event-date .month, .event-date .year, .meta-data, h4 .fa-refresh, h3 .fa-refresh, .widget .sidebar-widget-title h3{color:#fff;}
.navigation{width:100% !important; text-align: left !important;}
.top-navigation > li:after{    content: " ";}
.widget_featured_event .media-box{border-bottom: 5px solid #ca2128;}
.item a > img{margin-bottom:0px !important;}
.featured-event-time{padding: 10px 0 0; background-color:#ca2128 !important; }
.featured-event-title a{color: #5a5a5a; font-size: 14px; font-weight: bold; letter-spacing: 0.1em;}
.featured-event-title a:hover{color: #fba919;}
.widget{margin-bottom: 0px;}
.latest-news{background:#051d27; width: 100%; float: left; padding: 30px 0 35px 0px;}
.latest-news .page-content{color:#fff;}
.latest-news .post-listing h3{color: #fff;}
.latest-news .post-listing .post{border-bottom: none;}
.listing-cont, .post-content{border-top: 1px solid rgba(255,255,255,1);}
.listing-header, .post-title{border:none;}
.listing-header h3{color:#fff;}
.latest-news .post-listing .post-title h2 a{color: #fff; text-decoration: none !important; font-weight: normal;}
.post-listing .post-title h2{ margin-bottom: 8px;}
.post-listing .post-title{margin-bottom: 0px;}
.post-thumb{border:4px solid #fff; box-sizing: border-box; overflow: hidden;}
.post-thumb img{width: 100%;}
.post-listing .media-box{margin-bottom:0px; }
.latest-news .meta-data{color: #fff; font-size: 11px; font-weight: normal; letter-spacing: 0.05em;}
.page-content{color: #000;}
.btn-primary.read-more, .btn-primary.sideBar-read-more{background-color: #fff; color:#fff; border:2px solid #fff; letter-spacing: 0.03em; font-size: 13px;}
.btn-primary.read-more:hover{background: transparent; color: #fff;}
.home-page-link{background:#051d27;}
.home-event-bg{background:#ca2128; padding:30px 0px;}
.home-page-link{ padding: 60px 0px 15px 0px;}


.home-link-image{padding-bottom:40px; margin-bottom:40px; position:relative;}
.home-link-image a.vc_box_border{border-bottom:none !important;}
.home-link-image .wpb_singleimage_heading{text-align:center; color:#ca2128; font-size: 16px; font-weight:bold; text-transform:uppercase; background:#fff; position:absolute;bottom:5px; left:0; width:100%; margin:0px; padding:12px 0px;}
.home-link-image:hover .wpb_singleimage_heading{color:#fff; background:#ca2128; text-decoration:none;}
.search-results .search-div{top:0px; position:relative;}


/* ######## HOME LOGO CAROUSEL #########*/
.logo-slider{padding: 40px 0px; width: 100%; border-top: 1px solid rgba(0,0,0,0.1); /*background: #fffce5;*/ display: block; margin-top: 35px;}
.page-template-template-home .logo-slider{margin-top: 0px; border-top: none;}
.logo-text a, .logo-text a:focus{
    float: left;
    margin-top: 20px;
    text-align: center;
    font-family: "Roboto Condensed";
    font-size: 22px;
    font-weight: bold;
    width: 100%;
    color: #000;
    outline:none;
}
.logo-text a:hover{color:#ca2027; text-decoration:none;}
.g-heading{font-family: "Roboto Condensed"; font-size:18px; font-weight: bold; letter-spacing: 0.03em; text-transform: uppercase; margin-bottom: 8px; max-width:150px;}
.btn.btn-primary.g-button{text-transform: uppercase; font-size: 14px; font-family: "Roboto"; font-weight: 700; background: #051d27; border:2px solid #051d27; border-radius: 6px; padding: 13px 12px; letter-spacing: 0.05em; color: #fff;}
.btn.btn-primary.g-button:hover{border-color: #051d27; color: #051d27; background: #fff; text-decoration: none;}

.lcs_logo_container{display: inline-flex;}
.lcs_logo_container a.lcs_logo_link{border-color: #000 !important;}

.newsletter{background:#ca2027; width:100%; padding: 45px 0px;}
.newsletter-head-inner{width: 100%; box-sizing: border-box; text-align: right; color: #fff;}
.headline{font-family: "Roboto Condensed"; font-size:22px; font-weight: bold;}
.subHead{font-family: "Roboto Condensed"; font-size:18px; font-weight: normal;}
.news-textBox{border:none; background-color: #fff; color: #000; font-family: "Roboto Condensed"; height: 40px; width: 100%; padding: 0px 15px; font-size: 15px; margin-top: 7px;}
.news-submit{background-color: #000; border:none; color: #fff; font-family: "Roboto Condensed"; font-size: 14px; padding: 10px 31%; margin-top: 7px; float: right;}
.news-submit:hover{background:#fff; color:#000;}
.contact-h2{color: #000 !important; font-weight: bold; font-size: 22px; margin-top:0px;}

.custom-footer{width: 100%; background: #051d27; padding:25px 0px 60px 0px;}
.footer-logo{margin-top: 54px;}
.footer-fb-page .sidebar-widget-title .widgettitle, .footer-contact .sidebar-widget-title .widgettitle{font-family: "Roboto"; font-size: 18px; font-weight: normal; color: #fff; letter-spacing: 0.05em; margin-bottom: 22px;}
.footer-contact, .footer-contact a{color: #cecece; font-size: 14px;}
.footer-contact .fa{ color: #828e93; font-size: 22px;}
.address-row{ margin-bottom: 10px; }
.footer-contact a:hover, .footer-contact a:hover .fa{color: #fff; text-decoration: none;}
.site-footer-bottom p{text-align: left; font-size: 14px; color: #aeaeae; line-height: 30px;}
.copyrights-col-right {text-align: right; font-size: 14px; color: #aeaeae; font-weight: normal;}
.copyrights-col-right a {
    color: #fff;
    padding: 3px 8px;
    display: inline-block;
    text-decoration: none !important;
    background-color:#fba919;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    background: #fba919;
    border:2px solid #fba919;
}
.copyrights-col-right a:hover{background: transparent; color: #fba919;}
.page-header{border:none; box-shadow: none; background: #fff; margin: 0 0 20px;}
.page-header h1{ color: #000 !important; font-weight: bold; font-size: 30px;}
.staff-item h3 a{font-size: 14px; color: #000; font-weight: bold; text-decoration: none !important; cursor:text;}
.staff-item h3{ margin-bottom: 4px; margin-top: 0px;}
.staff-item .meta-data{margin-bottom: 12px; color: #ca2027; font-size:11px;}
.staff-item .grid-content {padding-left: 0px; padding-top: 0px;}
.social-icons{display: none;}
.about-subhead{font-size: 20px; font-weight: bold;}

.staff-item .grid-item-inner{padding-bottom: 15px;}
.staff-item .grid-item-inner h3 a{color: #000;}
.staff-item .grid-item-inner a{color: #fba919;}
.about-sidebar{margin-bottom: 25px;}
.about-sidebar .widgettitle{margin-top: 5px;}
.about-sidebar .featured-event-time{margin-top: -53px;}
.about-sidebar:last-child ul li{list-style-type: disc; margin-left: 30px; margin-bottom: 10px;}
.about-sidebar ul{margin-left:18px;}
.about-sidebar ul li{list-style-type:disc; margin-bottom:15px;}
.about-sidebar ul li a{color: #000; font-size: 16px;}
.about-sidebar ul li a:hover{color:#fba919; text-decoration: none;}
.btn-primary.sideBar-read-more, .btn-primary.sideBar-read-more:focus{background-color:#FAAA19; color:#fff; border:2px solid #FAAA19; letter-spacing: 0.03em; font-size: 13px; margin-left: 18px;}
.btn-primary.sideBar-read-more:hover{background: transparent; color: #FAAA19;}
.wpb_content_element ul{margin-left: 18px;}
.wpb_content_element ul li{list-style-type: disc; margin-bottom: 15px;}
.pdf-tab .wpb_text_column{border-bottom: 1px solid rgba(0,0,0,0.1); padding-bottom: 10px; min-height:92px;}
.pdf-tab .wpb_text_column a{color:#000;}
.pdf-tab .wpb_text_column a:hover{color:#fba919; text-decoration: none;}
.pdf-tab .vc_icon_element{ margin-bottom: 10px !important;}
.contact-form label{display:block;}
.contact-form .textField, .contact-form .textArea{width:100%; max-width:500px; height:45px; border-radius:0px;}
.contact-form .textArea{ height:120px;}
.contact-form .wpcf7-submit.form-submit{background: #ca2027; border-radius: 0px; padding: 8px 40px; float:left; margin-top:8px;}
.contact-form .reset{background:transparent; border:none; margin:16px 0 0 12px; padding: 0px;}
h3 a:hover{color:#ca2027; text-decoration:none;}
.pagination > .active > span{background:#ca2027 !important; border-color:#ca2027 !important;}
.panel-heading{background-color:#ca2027 !important; color:#fff !important; border-color:#ca2027;}
.event-description {margin-bottom: 50px;}
.comments-link, .nocomments{display:none;}
ul.members-list{margin-left:0px;}
.members-list li{list-style-type:none !important; text-align:center;}
.members-name{margin-top:0px; font-size:19px;}
.members-content{font-size:16px;}
.member-content{display:none; border: 8px solid #ca2027; padding: 18px; border-radius: 5px; font-size: 16px;}
.members-list li .members-name {margin-top: 22px; margin-bottom:20px; /*height: 50px;*/ word-wrap: break-word; font-size: 18px;}
.row.member-content{word-wrap: break-word;}
.fancybox-wrap.fancybox-type-inline{z-index:99999999 !important;}
.flock-number{font-weight:bold; font-size:14px; margin-bottom: 10px; min-height:60px; /*line-height:26px;*/}
.members-list li .btn-primary.sideBar-read-more, .members-list li .btn-primary.sideBar-read-more:focus{margin-left:0px;}
.fancybox-wrap.fancybox-type-inline{ width: 50% !important; left: 50% !important;  margin-left: -25%  !important;}
.fancybox-wrap.fancybox-type-inline .fancybox-inner{width:100% !important;}
.btn.btn-primary.all-event, .btn.btn-primary.all-event:focus, a.merchandise-link, a.merchandise-link:focus{text-transform: none;
    font-size: 14px;
    font-family: "Roboto";
    font-weight: 700;
    background: #ca2027;
    border: 2px solid #ca2027;
    border-radius: 6px;
    padding: 8px 14px;
    letter-spacing: 0.10em;
    color: #fff;}
.btn.btn-primary.all-event:hover, a.merchandise-link:hover{border-color: #ca2027; color: #ca2027; background: #fff; text-decoration:none;}
a.merchandise-link{margin-top:15px; display: inline-block;}
.vc_images_carousel .vc_carousel-indicators li{border:none; background:#fff !important;}
.vc_images_carousel .vc_carousel-indicators .vc_active, .vc_images_carousel .vc_carousel-indicators li:hover{background:#051d27 !important; border:none;}
.sheep-sale h3{margin-top:0px;}
.sheep-sale a:hover{color:#ca2027;}
.post-details-meta{color:#000;}
.fixed-header{position:fixed; top:0; left:0; z-index:9999; background:#fff;}
.main-wrapper{margin-top:130px;}
.navigation > ul > li > ul li > a:hover{color:#ca2027 !important;}
.navigation > ul > li > ul li > a {border-bottom: 1px solid #ca2027 !important;}
.site-header .topbar{height:auto !important;}
.member-list-page{position:relative;}
.search-div{position:relative; right:0px; top: 0px; width: 100%;}
.search-div .form-control, .search-div .btn.btn-primary{height: 42px;}
.search-div .btn.btn-primary, .btn.btn-primary, .search-div .btn.btn-primary:focus, .btn.btn-primary:focus{background:#ca2027; border-color:#ca2027;}
.btn.btn-primary:hover{background:transparent; color:#ca2027;}
.circle-ul li{list-style-type: circle !important;}
.grid-item.staff-item{border-bottom:1px solid rgba(0,0,0,0.02); margin-bottom:15px !important;}
.timeline > li > .timeline-badge{background-color:#ca2027 !important;}
.gallery-heading{margin-left: 15px; font-weight:bold; margin-bottom:22px;}
.photos-list{margin-left:0px !important;}
.photos-list li{list-style-type:none !important;}
.photos-list li .thumbnail-img{
	
    height: 233px;
    border: 5px solid #fff;
    border-top: 45px solid #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	position:relative;
}

.photos-list li .thumbnail-img .fancybox{background-size: cover !important;
    background-position: top center !important;
    background-repeat: no-repeat !important; width:100%; height:100%; position:absolute; left:0; top:0;}
.fancybox-overlay{z-index:9999999;}
.accordion-head .vc_tta-panel-heading{background: #ca2027 !important;}
.accordion-head .vc_tta-panel-heading a{color:#fff !important;}
.accordion-head .vc_tta-panel-heading a .vc_tta-controls-icon.vc_tta-controls-icon:before,.accordion-head .vc_tta-panel-heading a .vc_tta-controls-icon.vc_tta-controls-icon:after{border-color:#fff !important;}
.accordion-head .vc_tta-panel-body{background:rgba(0,0,0,0.05) !important;;}
.membership-form-row div{margin-bottom:20px;}
.form-separator{ width:100%; height:1px; background:rgba(0,0,0,0.2); margin:10 0 25px 0px }
.contact-form .membership-form-row .textField{max-width:100%;}
h4 a:hover{color:#ca2027; text-decoration:none;}
.email-span{font-weight:normal; font-size:10px;}

.home-tab-text{
	text-align: center;
    color: #ca2128;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    background: #fff;
    width: 100%;
    margin: -6px 0 0 0px;
    padding: 10px 0px;
    display: block;
    position: relative;
    z-index: 1;
}
.home-tab-text:hover, .home-tab:hover .home-tab-text{text-decoration:none; background:#ca2128; color:#fff;}
.news-slidebar .widgettitle, .sidebar-widget-title{margin-top: 0px; font-size: 24px; text-transform:uppercase; color:#000;}
.widget_recent_entries .sidebar-widget-title{
	margin-bottom: 10px;
	border:none;
}
.widget_recent_entries .sidebar-widget-title .widgettitle{
    margin-top: 0px;
    font-size: 24px;
    text-transform: uppercase;
    color: #000;
}
.news-slidebar{margin-bottom: 60px;}
.news-slidebar ul, #custom_category-6 ul{margin-left: 18px;}
.news-slidebar ul li, #custom_category-6 ul li{list-style-type: disc; margin-bottom: 15px; border-bottom: none !important;
 padding:0px !important;}
.news-slidebar ul li a, #custom_category-6 ul li a{color: #000; font-size: 16px;}

.widget_recent_entries{margin-bottom: 60px;}
.widget_recent_entries ul, #custom_category-6 ul{margin-left: 18px;}
.widget_recent_entries ul li, #custom_category-6 ul li{list-style-type: disc; margin-bottom: 15px; border-bottom: none !important;
 padding:0px !important;}
.widget_recent_entries ul li a, #custom_category-6 ul li a{color: #000; font-size: 16px;}

.sidebar .widget_categories .widgettitle{
    margin-top: 0px;
    font-size: 24px;
    text-transform: uppercase;
    color: #000;
}
.sidebar .widget_categories .sidebar-widget-title{
	margin-bottom: 10px;
	border:none;
}
.widget_categories ul, #custom_category-6 ul{margin-left: 18px;}
.widget_categories ul li, #custom_category-6 ul li{list-style-type: disc; margin-bottom: 15px; border-bottom: none !important;
 padding:0px !important;}
.widget_categories ul li a, #custom_category-6 ul li a{color: #000; font-size: 16px;}

.page-id-1597 h1{display:none;}
.page-id-1597 .upcomingEvents, .listing.events-listing .next-prev-nav a {background-color: #fba919;}
.page-id-1597 .upcomingEvents:hover, .listing.events-listing .next-prev-nav a:hover{color: #fba919; background-color:#fff;}
.news-slidebar ul li a:hover, #custom_category-6 ul li a:hover{color: #fba919; text-decoration: none;}
.page-id-1597 .listing-header{/*background: #ca2027; padding: 0px 16px;*/}
.page-id-1597 .listing-header h5{color:#fff;}
.page-id-1597 .listing-header h3{margin-top: 16px; margin-bottom: 16px;}
.tax-event-category .listing-header h3{color:#000;}
.tax-event-category .event-date .date, .page-id-1597 .event-date .date{color:#000;}
.tax-event-category .event-date .month, .tax-event-category .event-date .year, .tax-event-category .meta-data, .page-id-1597 .event-date .month, .tax-event-category .event-date .year, .page-id-1597 .meta-data{color: #999999;}
.tax-event-category .events-listing .event-detail h4 a, .page-id-1597 .events-listing .event-detail h4 a{color: #fba919 !important;}
.tax-event-category .widget .sidebar-widget-title h3, .page-id-1597 .widget .sidebar-widget-title h3{color:#000 !important;}
.widget .sidebar-widget-title h3 {border-bottom:none; padding-bottom: 0px;}
.tax-event-category .newsletter{margin-top: 50px;}

.row.grid-item-inner{margin-left:15px; margin-right:15px; min-height:200px;}
.album-thumbnail-img{    height: 233px;
    border: 5px solid #fff;
    /*border-bottom: 45px solid #fff;*/
    border-radius: 5px;
    box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
    position: relative;
	margin-bottom:30px;
}
.album-thumbnail-img .fancybox {
    background-size: cover !important;
    background-position: top center !important;
    background-repeat: no-repeat !important;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.album-thumbnail-img .download{position:absolute; bottom:-30px; text-align:center; width:100%; left:0; display:none;}
.album-thumbnail-img .download .fa-download{font-size: 20px; color: #ca2027;}
.album-thumbnail-img .download:after { 
    content: "Download";
    color: ca2027;
	font-size:12px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -14px;
}
.album-name{position: absolute;
    top: -32px;
    left: 0;
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 16px;}
.tax-sd_photos_category .page-header{display:none;}
h1.album-heading{display:block; font-family: "Roboto Condensed";color: #000 !important; font-weight: bold; font-size: 30px; text-transform: uppercase; margin-bottom: 25px; padding-left: 30px; margin-top:40px;}

.contact-ul-link{color:#ca2027; font-weight:bold;}
.contact-ul-link:hover{color:#000; text-decoration:none;}
.members-list .thumbnail-img{max-width:130px; margin:0 auto;}
.members-list .btn-primary.sideBar-read-more{margin-bottom:10px;}
/*.share-bar{display:none}*/
.row.member-content{margin:0px;}
.members-list li .member-inner{ width:100%; display:block; padding:6px; box-sizing:border-box; margin-bottom:30px !important; box-shadow: -1px 0px 18px rgba(0,0,0,0.2);}

.chtsfam-btn{
    text-transform: uppercase;
    font-size: 15px;
    font-family: "Roboto";
    font-weight: 700;
    background: #ca2027;
    border: 2px solid #ca2027;
    border-radius: 6px;
    padding: 8px 12px;
    letter-spacing: 0.10em;
    color: #fff;
	float:right;
	margin-top:-80px; /*-62px*/
}
.chtsfam-btn:hover {
    border-color: #ca2027;
    color: #ca2027;
    background: #fff;
	text-decoration:none;
}
.chtsfam-btn:focus{color:#fff;}

.page-id-155 h1, .term-all-events h1 { display: none; }
.listing.events-listing * { color: #333 !important; }
.listing.events-listing .event-detail h4 a { color: #ca2027 !important; }
.home .listing.events-listing *{
    color: #fff !important;
}

.pagination{width:100%; text-align:center;}
.pagination>li { display: inline-block; float: none;}
.page-template-template-home .listing.events-listing .event-detail h4 a{color:#fff !important;}
.mc4wp-alert.mc4wp-success{float: left !important; color: #fff !important;  margin-top: 20px !important;  padding-left: 15px !important;}
.flexslider ul.slides{-webkit-padding-start: 0px; margin-left:0px;}
.flexslider span.zoom{display:none !important;}
.flexslider .slides img{height:100%;}
/*.format-standard{max-height:200px;}*/
.flexslider .slides .featured-event-container{float:left; width:100%; min-height:200px;}
.flexslider .slides .featured-event-image{width:100%; height:166px; float:left; background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    position :relative;
    z-index:9;
    
}
.flex-control-nav{display:none;}
.flex-direction-nav{display:block; position: absolute; top: -47px; right: 38px;}
.flexslider .flex-direction-nav li{list-style-type:none !important;}
.flexslider .flex-prev, .flexslider .flex-next{opacity:1; display:block; border: 1px solid rgba(0,0,0,0.5); background: transparent;}
.flex-direction-nav .flex-prev { left: -24px !important;}
.flex-direction-nav .flex-next {right: -37px !important;}
.flexslider .flex-next:before{content: "\f105" !important;}
.flex-direction-nav a:before{ font-family:inherit; font-size: 16px; text-align: center !important; color:#000;}
.flex-direction-nav .flex-next{text-align: center !important;}
.featured-event-time{z-index:999;}
.sidebar-widget-title{color:#000; border-bottom:1px solid #000; margin-bottom: 20px;}
.flexslider{margin:0px;}
.page-template-template-home .flexslider .flex-prev, .page-template-template-home .flexslider .flex-next{border: 1px solid rgba(255,255,255,0.5)}
.page-template-template-home a:before{ color:#fff;}
.page-template-template-home .sidebar-widget-title{color:#fff; border-bottom:1px solid #fff;}
.contact-form .membership-form-row .textField:focus{outline:none;}
h1{
    border-bottom: 2px solid #ca2027;
    padding-bottom: 5px;
}
.navigation > ul > li > ul li ul {
    left: 93%!important;
}
.page-template-with-header-temp .nav-backed-header.parallax, .page-template-about-temp_with_header .nav-backed-header.parallax, .page-template-template-blog-masonry_with_header .nav-backed-header.parallax, .page-template-template-blog-medium-thumbnails_with_header .nav-backed-header.parallax, .page-template-contact-temp_with_header .nav-backed-header.parallax, .page-template-template-events_grid_with_header .nav-backed-header.parallax, .page-template-template-events_with_header .nav-backed-header.parallax, .page-template-template-memberlist_with_header_with_header .nav-backed-header.parallax, .page-template-member-temp_with_header .nav-backed-header.parallax{
    display:block !important;
    max-height: 300px;
    overflow: hidden;
    background-color:#ca2027;
}
.body ol.breadcrumb {
    padding-top: 329px !important;
}
/******* Edit - Start *******/
.site-header .topbar{border-top: 5px solid #fba919;}
.tinymenu .top-navigation{padding: 25px 0 0 0;}
#efblcf .efbl_post_content .efbl_author_info p a {
    color: #fff;
}
.efbl_shared_story.efbl_has_link_image {
    display: none;
}
.efbl_post_content .efbl_author_info .efbl_story_time {
    font-size: 11px;
    color: #fff !important;
}
.efbl_story_text {
    color: #fff;
    margin-top: 10px;
}
.efbl_read_more_link a {
    color: #fff;
    background: #ca2027;
    padding: 10px;
    vertical-align: top;
    float: none;
    border-radius: 5px;
	text-transform: capitalize;
}
.innerpage-fb-widget .efbl_post_content .efbl_author_info p a {
    color: #000 !important;
}
.innerpage-fb-widget .efbl_story_text {
    color: #000 !important;
    margin-top: 10px;
}
.innerpage-fb-widget .efbl_read_more_link a {
    color: #fff;
    background: #ca2027;
    padding: 10px;
    vertical-align: top;
    float: none;
    border-radius: 5px;
	text-transform: capitalize;
}
.innerpage-fb-widget .efbl_read_more_link a:hover{
    text-decoration: none;
}
.efbl_read_more_link a:hover{
    text-decoration: none;
	color:#fff;
}
.innerpage-fb-widget .efbl_post_content .efbl_author_info .efbl_story_time {
    font-size: 11px;
    color: #000 !important;
}
.innerpage-fb-widget #efblcf {
	padding-bottom: 15px;}
.follow-icon li {
    display: inline-block;
    margin-right: 30px;
}
.follow-icon li a {
    color: #828e93;
    font-size: 22px;
}
.head-nav {
    padding-top: 4px;
}
.search-results .post-meta {
    background-color: #ca2027;
    border-bottom: 1px solid #ca2027;
}
.search-results .post-meta a{
    color: #fff !important;
}
@media only screen and (max-width: 991px){
    .head-nav {
        padding-top: 0;
        padding-bottom: 8px;
    }
}
@media only screen and (max-width: 600px){
.tinymenu .top-navigation{
    float: none;
}
.top-navigation > li {
    float: none;
    display: block;
    width: 100%;
    text-align: center;
}
.top-navigation > li a {
    width: 80%;
    margin-bottom: 10px !important;
}
}

/******* Edit - End *******/

/* RESPONSIVE */
@media only screen and (max-width: 1040px){
	.fancybox-wrap.fancybox-type-inline {
    width: 90% !important;
    left: 50% !important;
    margin-left: -45% !important;
}
}
@media only screen and (min-width: 992px){
    div.wpcf7 .membership-form-row input[type="file"] {
    margin-top: 21px;
    }
}
@media only screen and (max-width: 992px){
    .tinymenu .top-navigation {display: block; padding: 15px 0 6px 0;}
    .tinynav.tinynav1{display: none;}
    .container{width: 100%;}
    .navigation {width: 100%;}
    .navigation > ul > li > a {padding: 12px 0px;}
    .newsletter-head-inner{text-align:center;}
    #content-col, #sidebar-col { float: left !important;}
    .btn-primary.read-more, .btn-primary.sideBar-read-more{margin-bottom: 30px;}
    .btn.btn-primary.g-button{margin: 0 auto 18px auto; float: none; display: block; width: 180px;}
    .logo-slider{padding-top: 0px;}
    .news-submit{float: none; margin: 18px auto; display: block;}
    .news-textBox{ margin-top: 18px;}
    .footer-logo, .footer-fb-page{text-align: center;}
    .site-footer-bottom p{text-align: center;}
    .copyrights-col-right{text-align: center; width: 100%}
    .welcome-header{font-size: 36px;}
	.main-wrapper{margin-top:0px;}
	.fixed-header{position:relative;}
	.search-div{position:relative; top:0px; margin-bottom:2px; width:100%;}


}
@media only screen and (max-width: 991px){
    .hidden-br{display: none;}
    .g-heading{text-align: center; max-width:100%;}
    .site-header .topbar{height: auto !important;}
    .logo-wrapper{border-bottom: 1px solid rgba(0,0,0,0.2);}
    .main-menu-wrapper {top: 100% !important;}
    .site-header .menu-toggle{float: left; margin: 21px 10px 0 0;}
    .top-navigation > li a{    font-size: 14px; padding: 4px 12px; margin: 0 2px;}
/* 	.welcome-space{height: 70px !important;} */
    }
@media only screen and (max-width: 768px){
	.search-div{width:100%;}
	.row.grid-item-inner{text-align:center;}
	.staff-item .grid-content{padding-left:15px; padding-top:8px;}
	.row.member-content{text-align:center;}
	.row.member-content .thumbnail-img{margin-top:15px;}
/* 	.welcome-space { height: 0px !important;} */
	.chtsfam-btn{font-size: 12px; padding: 8px 8px;}
}
@media only screen and (max-width: 600px){
.chtsfam-btn {
    padding: 8px 8px;
    width: 100%;
    margin-top: inherit;
    margin-bottom: 30px;
    text-align: center;
    font-size: 15px;
}
}
@media only screen and (max-width: 480px){
    /*.main-menu-wrapper {top: 129px !important;}*/
    .top-navigation > li a {font-size: 11px; padding: 4px 6px;}
    .welcome-header{font-size: 30px;}
}

